@font-face {
    font-family: 'aviano_sans_light';
    src: url('../fonts/avianosanslight/aviano_sans_light-webfont.woff2') format('woff2'),
         url('../fonts/avianosanslight/aviano_sans_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat Light';
    src: local('Montserrat Light'),
        url('../fonts/montserratlight/montserrat-hairline.woff') format('woff'),
        url('../fonts/montserratlight/montserrat-hairline.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

@font-face {font-family: "Proxima Nova Rg Regular";
  src: url("../fonts/proxima/cc44a2fd60ec971785c2e0fdf31f2bda.eot"); /* IE9*/
  src: url("../fonts/proxima/cc44a2fd60ec971785c2e0fdf31f2bda.eot?#iefix") format("embedded-opentype"),
  url("../fonts/proxima/cc44a2fd60ec971785c2e0fdf31f2bda.woff2") format("woff2"), 
  url("../fonts/proxima/cc44a2fd60ec971785c2e0fdf31f2bda.woff") format("woff"),
  url("../fonts/proxima/cc44a2fd60ec971785c2e0fdf31f2bda.ttf") format("truetype"),
  url("../fonts/proxima/cc44a2fd60ec971785c2e0fdf31f2bda.svg#Proxima Nova Rg Regular") format("svg"); /* iOS 4.1- */
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{font-weight:normal;font-size:100%;font:inherit;padding:0;border:0;margin:0;vertical-align:baseline;box-sizing:border-box;}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}.clear{clear:both}
.sticky{}.bypostauthor{}.wp-caption{}.wp-caption-text{}.gallery-caption{}.alignright{}.alignleft{}.aligncenter{}.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important}
img{vertical-align: middle;}
.clear-fix:after {
	content: '';
	display: block;
	clear: both;
}

input, textarea{
	-webkit-appearance: none;
	border-radius: 0;
}

blockquote {
font-family: Georgia, serif;
font-size: 18px;
font-style: italic;
margin: 0.25em 0;
padding: 0.25em 37px;
line-height: 1.45;
position: relative;
color: #333333;
}

blockquote:before {
display: block;
content: "\201C";
font-size: 80px;
position: absolute;
left: -20px;
top: -20px;
color: #333333;
}
blockquote:after {
display: block;
content: "\201D";
font-size: 80px;
position: absolute;
right: -20px;
bottom: -37px;
color: #333333;
}

body {
	background-color: #eee;
}

.wrapper {
	max-width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

.container {
	width: 100%;
	max-width: 1320px;
	margin: 0 auto;
	padding: 0 15px;
}

.bck-img {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}

/* Header styles */
header {
	width: 100%;
	background-color: #fff;
}

#main-nav .logo {
	float: left;
	margin: 25px 0 0;
	-webkit-transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	-ms-transition: 0.2s ease all;
	-o-transition: 0.2s ease all;
	transition: 0.2s ease all;
}

#main-nav nav {
	margin: 9px 0 0;
	float: right;
}

.logo a {
	font-family: 'aviano_sans_light';
	font-size: 25px;
	text-transform: uppercase;
	text-decoration: none;
	color: #333;
}

#top-menu ul,
#top-menu ul li,
.book-donny {
	display: inline-block;
	float: left;
}

#top-menu ul li {
	margin: 0 14px;
	-webkit-transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	-ms-transition: 0.2s ease all;
	-o-transition: 0.2s ease all;
	transition: 0.2s ease all;
	line-height:55px;
	padding-bottom: 10px;
}

#top-menu ul li:last-child {
	margin: 0 24px 0 0;
}

#top-menu ul li a,
.book-donny {
	font-family: Montserrat;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	color: #333;
}

#top-menu ul li a:hover {
	color: #888;
}

#top-menu ul li.menu-item-has-children{
	position: relative;
}

#top-menu ul li.menu-item-has-children:after{
	content: '';
	-webkit-transition: all ease .4s;
	transition: all ease .4s;
}

#top-menu ul li a{
	line-height: 55px;
	float: left;
	width: 100%;
}

#top-menu ul li ul.sub-menu{
	display: none;
	position: absolute;
	top: 65px;
	left: -10px;
	background: #fff;
	z-index: 999;
	width: 150px;
	border-top: 1px solid #000;
}

#top-menu ul li .sub-menu li,
#top-menu ul li .sub-menu li:last-child{
	margin: 0;
	width: 100%;
	padding: 5px 15px;
	line-height: 20px;
}

#top-menu ul li .sub-menu li a{
	line-height: 20px;
}

.book-donny {
	color: #fff;
    background-color: #1e1e1e;
    padding: 22px 35px;
	-webkit-transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	-ms-transition: 0.2s ease all;
	-o-transition: 0.2s ease all;
	transition: 0.2s ease all;
	float: right;
}

.book-donny:hover {
    background-color: #383838;	
}

/* Slider styles*/
#main-slider {
	width: 100%;
	position: relative;
}

#main-slider .s {
	outline: none;
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
}

#main-slider .s .title-holder {
    width: 40%;
    text-align: right;
    position: absolute;
    top: 50%;
    right: 10%;
    transform: translateY(-50%);
}

#main-slider .s h1 {
	font-family: 'Raleway';
	font-weight: 200;
	font-size: 40px;
	line-height: 64px;
	color: #333333;
	margin-bottom: 23px;
}

#main-slider .s h2 {
	font-family: 'Raleway';
	font-size: 27px;
	line-height: 45px;
	color: #333333;
	margin-bottom: 23px;
}

#main-slider .s a{
	font-family: 'Raleway';
	font-size: 27px;
	line-height: 45px;
	color: #333333;
	border:1px solid #333333;
	border-radius:8px;
	width:40%;
	padding:11px 7%;
	background-color:#e4e1da;
	text-decoration: none;
}
#main-slider .s a:hover {
	background-color:#f3f3f3;
}

#main-slider .slick-list,
#main-slider .slick-track {
	width: 100%;
	height: 100%;
}

#main-slider .slick-dotted.slick-slider {
	margin-bottom: 0 !important;
}

#main-slider .slick-dots {
	bottom: 95px;
}

#main-slider .slick-dots li,
#main-slider .slick-dots li button {
	width: 17px;
	height: 17px;
}

#main-slider .slick-dots li button:before {
	font-size: 17px;
	width: 17px;
	height: 17px;
}

#main-slider .slick-dots li button:before {
	opacity: 1;
	color: #faf9f9;
}

#main-slider .slick-dots li.slick-active button:before {
	opacity: 1;
	color: #e9e7e4;
}

#main-slider .down {
	position: absolute;
    left: 0;
    bottom: 25px;
    width: 100%;
    text-align: center;
}

#main-slider .down img {
	cursor: pointer;
}

/* Home info  style */
#home-info {
	background-color: #fff;
	padding: 45px 0;
	text-align: center;
	color: #3a3a3a;
	font-weight: normal;
}

#home-info h1 {
	display: inline-block;
	margin: 10px auto;
	font-family: Montserrat;
	font-size: 27px;
	text-transform: uppercase;
	position: relative;
	-webkit-transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	-ms-transition: 0.2s ease all;
	-o-transition: 0.2s ease all;
	transition: 0.2s ease all;
}

#home-info h1:after {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 1px;
	background-color: #333;
	left: 0;
	bottom: -10px;
}

#home-info h2 {
	font-family: Raleway;
	font-weight: 500;
	font-size: 14px;
	line-height: 27px;
	width: 70%;
    margin: 20px auto;
	-webkit-transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	-ms-transition: 0.2s ease all;
	-o-transition: 0.2s ease all;
}

.social-links ul li {
	display: inline-block;
	position: relative;
	width: 25px;
	height: 25px;
	margin: 0 6px;	
}

#footer .social-links ul{
	text-align:center;
}
#footer .social-links ul li {
	display: inline-block;
	position: relative;
	width: 50px;
	height: 44px;
	margin: 0 7px;	
}


#home-info .social-links ul li {
	border: 1px solid;
	border-radius: 50%;
}

#home-info .social-links ul li:hover {
	background-color: #d8d8d8;
	-webkit-transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	-ms-transition: 0.2s ease all;
	-o-transition: 0.2s ease all;
	transition: 0.2s ease all;
}

#home-info .social-links ul li a {
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 4px;
}

.social-links ul li img {
	width: 100%;
	vertical-align: top;
}

/* Tiles styles */
#tiles {
	background-color: #fff;
	padding-bottom: 25px;
}

#tiles .tile-item {
	width: 50%;
	float: left;
	margin-bottom: 20px;
	position: relative;
}

#tiles .tile-item .padding-controller > div,
#tiles .tile-item.twitter .padding-controller .cont {
	width: 100%;
	height: 100%;
	position: relative;
}

#tiles .tile-item .padding-controller {
	width: 100%;
	height: 100%;
}

#tiles .tile-item:nth-child(2) .padding-controller,
#tiles .tile-item:nth-child(3) .padding-controller,
#tiles .tile-item:nth-child(6) .padding-controller,
#tiles .tile-item:nth-child(7) .padding-controller {
	padding: 24px;
	border-top: 2px solid #f6f6f6;
	border-bottom: 2px solid #f6f6f6;
}

#tiles .tile-item:nth-child(2) .content,
#tiles .tile-item:nth-child(4) .content {
	top: auto;
	bottom: 0;
}

#tiles .tile-item {
	width: -webkit-calc(50% - 12px);
	width: calc(50% - 12px);
}

#tiles .tile-item:nth-child(2),
#tiles .tile-item:nth-child(3),
#tiles .tile-item:nth-child(6),
#tiles .tile-item:nth-child(7) {
	width: -webkit-calc(50% + 12px);
	width: calc(50% + 12px);
}

.tile-item .content {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 2%;
	margin:8%;
	background-color: rgba(0,0,0,0.6);
	max-width: 65%;
}

.tile-item .content h1 a,
.tile-item.facebook h1 a {
	font-family: 'Libre Baskerville';
    font-size: 34px;
    color: #fff;
    text-decoration: none;
}

.tile-item.facebook h1 a {
	/*color: #4a649e;*/
	color:#fff;
	position: absolute;
	top: 50;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}

.tile-item .content h1 a:hover {
	text-decoration: underline;
}

.tile-item .content h3 {
	font-family: Raleway;
	font-size: 13px;
	line-height: 22px;
	color: #f3f3f3;
	margin: 40px 0;
}

.tile-item .content .link {
	display: inline-block;
	font-family: Raleway;
	font-size: 13px;
	font-weight: 100;
	text-transform: uppercase;
	text-decoration: none;
	color: #f3f3f3;
	padding: 10px 40px;
	border: 1px solid #fff;
	border-radius: 3px;
	-webkit-transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	-ms-transition: 0.2s ease all;
	-o-transition: 0.2s ease all;
	transition: 0.2s ease all;
}

.tile-item .content .link:hover {
	background-color: #fff;
	border-color: #fff;
	color: #111;
	-webkit-transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	-ms-transition: 0.2s ease all;
	-o-transition: 0.2s ease all;
	transition: 0.2s ease all;
}

/* Footer styles */
footer {
	position: relative;
}

footer .go-to-top {
	position: absolute;
    right: 25px;
    bottom: 25px;
    padding: 5px;
    cursor: pointer;
}

#footer {
	width: 100%;
	padding: 27px 0;
	background-color: #1e1e1e;
	color: #fff;
}

#footer .hello {
	float: left;
	cursor: pointer;
}

#footer .change {
	float: right;
}

#footer .left,
#footer .right {
	display: inline-block;
}

#footer .hello .right,
#footer .change .right {
	margin-left: 7px;
	vertical-align: middle;
}

#footer .hello h5,
#footer .change h5 {
	font-family: Montserrat;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: normal;
	margin: 4px 0 5px;
}

#footer .hello h6,
#footer .change h6 {
	font-family: Cardo;
    font-size: 22px;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 8px;
}

#footer-info {
	width: 100%;
	background-color: #fff;
	text-align: center;
	padding: 20px 0 15px;
}

.cont-info ul {
	margin: 6px 0;
}

.cont-info ul li {
	display: inline-block;
	font-family: Montserrat;
	font-size: 10px;
	margin: 0 10px;
}

.cont-info ul li a {
	color: #9da0a5;
	text-decoration: none;
	text-transform: uppercase;
}

.cont-info ul li a:hover {
	color: #111;
}

/* Hamburger menu */
.menu-btn {
	display: none;
	float: right;
}

.mobile-menu-container {
	position: fixed;
	background-color: #fff;
	top: 59px;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 999;
	border-top: 1px solid #000;
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	-ms-transition: 0.2s ease all;
	transition: 0.2s ease all;
	overflow: hidden;
	height: 100%;
	display: table;
	width: 100%;
}

.mobile-menu-opened {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
    -webkit-transition: 1.2s ease all;
    -moz-transition: 1.2s ease all;
    -ms-transition: 1.2s ease all;
    transition: 1.2s ease all;
}

.stay-fixed {
	position: fixed;
	z-index: 99999;
}

.slider-top-space {
	padding-top: 59px;
}

.hamburger {
	outline: none;
	margin: 18px 0 0;
	display: inline-block;
	cursor: pointer;
	transition-property: opacity, -webkit-filter;
	transition-property: opacity, filter;
	transition-property: opacity, filter, -webkit-filter;
	transition-duration: 0.15s;
	transition-timing-function: linear;
	font: inherit;
	color: inherit;
	text-transform: none;
	background-color: transparent;
	border: 0;
	overflow: visible; 
}

.hamburger-box {
	width: 40px;
	height: 24px;
	display: inline-block;
	position: relative;
}

.hamburger-inner {
	display: block;
	top: 50%;
	margin-top: -2px; 
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
	width: 35px;
	height: 1px;
	background-color: #000;
	border-radius: 4px;
	position: absolute;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
	transition-duration: 0.15s;
	transition-timing-function: ease; 
}

.hamburger-inner::before,
.hamburger-inner::after {
	content: "";
	display: block; 
}

.hamburger-inner::before {
	top: -10px;
}

.hamburger-inner::after {
	bottom: -10px;
}

/*
 * 3DX
 */
.hamburger--3dx .hamburger-box {
	-webkit-perspective: 80px;
	perspective: 80px;
}

.hamburger--3dx .hamburger-inner {
	transition: background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1); 
}
.hamburger--3dx .hamburger-inner::before, .hamburger--3dx .hamburger-inner::after {
	transition: -webkit-transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.hamburger--3dx.is-active .hamburger-inner {
	background-color: transparent;
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

.hamburger--3dx.is-active .hamburger-inner::before {
	-webkit-transform: translate3d(0, 10px, 0) rotate(45deg);
	transform: translate3d(0, 10px, 0) rotate(45deg);
}

.hamburger--3dx.is-active .hamburger-inner::after {
	-webkit-transform: translate3d(0, -10px, 0) rotate(-45deg);
	transform: translate3d(0, -10px, 0) rotate(-45deg); 
}

.mobile-menu-container #top-menu {
	position: relative;
	height: 100%;
	display: block;
	margin-top:50px;
	overflow: hidden;
	overflow-y: scroll;
}

.mobile-menu-container #menu-main-menu{
	float: left;
	margin-left: 50px;
	width: 100%;
}

.mobile-menu-container #top-menu ul li {
	display: block;
	margin: 10px 0 0;
	position: relative;
	width: 100%;
	line-height: 1.2em;
	padding-bottom: 0;
}

.mobile-menu-container #top-menu ul li a {
	font-size: 18px;
}

.mobile-menu-container #top-menu ul li:after {
    content: '';
    display: block;
    width: 10px;
    height: 1px;
    background-color: #000;
    position: absolute;
    left: -25px;
    top: 12px;
}

.tile-item.twitter,
.tile-item.instagram {
	color: #fff;
}

.tile-item.facebook > div > div{
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.tile-item.facebook > div > div {
	border: 5px solid #4a649e;
	/*background-color: #f0f0f0;*/
	background-image: url('../images/donny_facebook.jpg');
	background-position: center;
	background-repeat: no-repeat;
}

.tile-item.twitter .cont > span {
	position: relative;
	display: block;
	width: 75%;
	font-family: 'Proxima Nova Rg Regular';
	font-size: 20px;
	line-height: 34px;
	text-align: right;
	text-transform: uppercase;
	margin: 0 auto;
}

.tile-item.facebook .cont > span {
	position: relative;
	display: block;
	width: 60%;
	font-family: 'Cardo';
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	color: #92949b;
	z-index: 2;
}

.tile-item.twitter .cont > span:before,
.tile-item.twitter .cont > span:after {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	background-image: url('../images/icons/a.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.tile-item.twitter .cont > span:before {
	left: -25px;
	top: -10px;
}

.tile-item.twitter .cont > span:after {
	right: -25px;
	bottom: -10px;
}

.tile-item.twitter .cont .ico-date,
.tile-item.facebook .cont .ico-date,
.tile-item.instagram .ico-date {
	position: absolute;
	left: 50px;
	bottom: 50px;
}

.tile-item.twitter .cont .ico-date > div,
.tile-item.facebook .cont .ico-date > div,
.tile-item.instagram .ico-date > div {
	float: left;
}

.tile-item.twitter .cont .ico-date div:nth-child(2),
.tile-item.facebook .cont .ico-date div:nth-child(2),
.tile-item.instagram .ico-date div:nth-child(2) {
	font-family: Montserrat;
	font-size: 17px;
	text-transform: uppercase;
	line-height: 40px;
	margin-left: 15px;
	text-decoration: none;
	color: #fff;
}

.tile-item.facebook .cont .ico-date div:nth-child(2) {
	color: #4a649e;
}

.tile-item.twitter .cont i,
.tile-item.facebook i,
.tile-item.instagram i
 {
	font-size: 40px;
	text-decoration: none;
	color: #fff;
}

.tile-item.facebook i {
	color: #4a649e;
}

.tile-item.instagram .slick-track {
	height: 100%;
}

.tile-item.instagram .slick-slide {
	position: relative;
}

.tile-item.instagram .custom-next,
.tile-item.instagram .custom-prev,
.tile-item.twitter .custom-next,
.tile-item.twitter .custom-prev{
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	bottom: 50px;
	z-index: 100;
	cursor: pointer;
}

.tile-item.instagram .custom-next,
.tile-item.twitter .custom-next{
	right: 50px;
	background: url('../images/icons/next.png') no-repeat center;
}

.tile-item.instagram .custom-prev,
.tile-item.twitter .custom-prev{
	right: 80px;
	background: url('../images/icons/prev.png') no-repeat center;
}

.tile-item.facebook .cont > span:before {
    content: '';
    display: block;
    width: 82px;
    height: 82px;
    background: url('../images/icons/fb-quotes.png') center no-repeat;
    position: absolute;
    top: -50px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: -1;
}

.tile-item.video pre {
	width: 100%;
	height: 100%;
}

.tile-item.video pre a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.tile-item.video pre a > img {
	display: none;
}

/* Pages Style */
#page-content .header,
.archive #content > header,
.search #content > header,
.blog header.header,
.error404 .header{
	height: 600px;
	position: relative;
}

#page-content .header .img-overlay,
.archive #content > header .img-overlay,
.search #content > header .img-overlay,
.tile-item.video .img-overlay,
.blog .img-overlay,
.error404 .img-overlay{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0,0,0,0.6);
	z-index: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

#blog-container {
	margin-top: 50px;
}

#page-content .header h1,
.archive #content > header .img-overlay h1,
.search #content > header .img-overlay h1,
.blog header .img-overlay h1,
.error404 .img-overlay h1 {
	z-index: 2;
	position: relative;
	font-family: Cardo;
    font-size: 30px;
    font-weight: normal;
    color: #fff;
}

#page-content .entry-content p {
	font-family: 'Raleway';
	font-size: 15px;
	line-height: 23px;
	margin-bottom: 15px;
}

#page-content .entry-content p img {
	margin: 15px 0;
	max-width: 100%;
	height: auto;
}

#page-content .entry-content {
	margin: 40px auto;
}

article.loop .image {
	width: 335px;
	height: 235px;
	margin-right: 15px;
	margin-bottom: 25px;
	float: left;
}

article.loop .info h1 a,
.archive #content article .entry-title,
.search #content article .entry-title,
.book-form h1{
	font-family: 'Cardo';
	font-size: 25px;	
	color: #000;
	text-decoration: none;
}

article.loop .info h1 {
	margin-bottom: 10px;
}

article.loop .info h3,
article.loop .info h5,
.archive #content article .entry-meta .entry-date,
.archive #content article .entry-summary,
.search #content article .entry-summary {
	font-family: 'Raleway';
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 10px;
	color: #222;
}

article.loop .info .categories a {
	display: inline-block;
    background-color: #333;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Proxima Nova Rg Regular';
    padding: 7px 10px 5px;
    font-size: 12px;
}

.pagi {
	margin: 20px auto;
	text-align: center;
	color: #333;
}

.pagi .page-numbers {
	margin: 0 7px;
	font-family: Raleway;
}

.pagi a.page-numbers {
	text-decoration: none;
	color: #777;
}

.pagi .page-numbers.current {
	color: #000;
	text-decoration: underline;
}

.articles-holder {
	width: 75%;
	float: left;
}

.sidebar-holder {
	width: 22%;
	float: left;
	margin-left: 3%;
}

.sidebar-holder .cat h1,
.sidebar-holder .search h1 {
	font-family: 'Cardo';
    font-size: 22px;
    color: #111;
    margin-bottom: 20px;
}

.sidebar-holder .cat > li {
	list-style: none;
}

.sidebar-holder li.cat-item {
	margin-bottom: 10px;
}

.sidebar-holder li.cat-item a {
	color: #111;
	font-family: 'Cardo';
    font-size: 16px;
    text-decoration: none;
}

.sidebar-holder .search input[type="submit"] {
	display: none;
}

.sidebar-holder .search input[type="text"] {
	width: 100%;
	padding: 5px 20px;
	outline: none;
	box-sizing: border-box;
}

.sidebar-holder .search {
	margin-bottom: 30px;
}

.single #content .single-page-image {
	height: 600px;
}

.single #content .single-post-cont {
	margin-bottom: 25px;
}

.single #content .single-post-cont > header {
	margin: 25px 0;
}

.single #content .single-post-cont > header h1 {	
	color: #111;
	font-family: 'Cardo';
    font-size: 30px;
    text-decoration: none;
    text-align: center;
    margin-bottom: 15px;
}

.single #content .single-post-cont span {
	font-family: 'Raleway';
	font-size: 15px;
	line-height: 20px;
	color: #222;
	margin: 5px 0;
}

.single #content .single-post-cont .entry-meta span {
	display: block;
}

.single #content .single-post-cont .entry-meta span a {
	color: #000;
	font-weight: 600;
}

.single #content .single-post-cont p {
	font-family: 'Raleway';
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 10px;
    text-indent: 50px;
}

.entry-content p img {
	max-width: 100%;
	margin: 15px 0;
}

.archive #content > header,
.search #content > header {
	background-image: url('../images/branding.jpg');
}

.archive #content > article,
.search #content .search-cont article {
	margin: 20px 0 40px;
}

.archive #content article .entry-title,
.search #content article .entry-title {
	margin-bottom: 10px;
}

.archive #content article .entry-title a,
.search #content article .entry-title a {
	color: #111;
}

.archive #content article .entry-meta .cat-links,
.archive #content article .entry-meta .tag-links {
	display: none;
}

.archive #content > header .img-overlay .archive-meta p {
	font-family: Cardo;
    font-size: 18px;
	color: #ddd;
	margin-top: 10px;
}

.search .search-cont {
	width: 75%;
	float: left;
}

.search .sidebar-holder {
	margin-top: 20px;
}

.book-form{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	background: rgba(0, 0, 0, .5);
}

.book-form .form-content{
	width: 100%;
	max-width: 600px;
	background: #fff;
	padding: 60px 50px 50px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	right: 0;
	margin: 0 auto;
}

.book-form .form-content p{
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.book-form .form-content input,
.book-form .form-content textarea,
.book-form .form-content input.wpcf7-submit{
	padding: 15px 3%;
	border: 1px solid #000;
	box-shadow: none;
	font-family: Montserrat;
	font-size: 16px;
	font-weight: 300;
	outline: none;
	float: left;
	width: 94%;
}

.book-form .form-content span textarea{
	resize: none;
}

.book-form .form-content input.wpcf7-submit{
	width: 100%;
	color: #fff;
	background: #000;
}

div.wpcf7-response-output {
	float: left;
	font-family: Montserrat;
	margin-top: 0;
}

span.wpcf7-not-valid-tip {
	float: left;
	margin-top: 10px;
	width: 100%;
	font-family: Montserrat;
}

.close-book-form {
	width: 50px;
	height: 50px;
	position: absolute;
	top: 10px;
	right: 10px;
	background: url(../images/icons/close-icon.png) no-repeat top left;
	background-size: 50px 100px;
	cursor: pointer;
}

.book-form h1{
	float: left;
	margin-bottom: 30px;
	text-align: center;
	width: 100%;
	font-size: 30px;
	font-weight: 600;
}

.entry-content a {
	color: #000;
	font-weight: 600;
}

.twitter .slick-list{
	background: rgb(0, 157, 227);
	text-align: center;
}

.twitter .slick-track{
	height: 100%;
}

.page-template-services article.loop {
	float: left;
	width: 47%;
	margin-right: 5%;
	margin-bottom: 30px;
}

.page-template-services article.loop:nth-child(even) {
	margin-right: 0;
}

.page-template-services article.loop:nth-child(odd) {
	clear: left;
}

.page-template-services article.loop .image {
	width: 100%;
	margin-right: 0;
}

.page-template-services article.loop .image.bck-img {
	background-position: top;
}

.inner-page-slide{
	max-height: 800px;
	overflow: hidden;
}

.inner-page-slide img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.envira-gallery-item{
	background: #000;
}

.envira-gallery-wrap .envira-gallery-public .envira-gallery-item img {
	max-height: 100%;
	object-fit: cover;
	transition: all .8s ease !important;
}

.envira-gallery-wrap .envira-gallery-public .envira-gallery-item img:hover{
	transform: scale(1.3);
	-webkit-filter: contrast(1.5) grayscale(1) opacity(1);
	filter: contrast(1.5) grayscale(1) opacity(1);
	-moz-filter: contrast(1.5) grayscale(1) opacity(1);
}

.error404 .container.entry-content{
	text-align: center;
	padding: 80px 0;
	font-family: 'Raleway';
	font-size: 20px;
}

.error404 form{
	margin:40px auto;
}

.error404 form input{
	padding: 15px 10px;
	border: 1px solid #000;
	box-shadow: none;
	font-family: Montserrat;
	font-size: 16px;
	font-weight: 300;
	outline: none;
	display: inline-block;
	background: #fff;
	width: 100%;
	max-width: 400px;
}

.error404 form input#searchsubmit{
	background: #000;
	color: #fff;
	cursor:pointer;
	transition: all ease .4s;
	max-width: 150px;
}

.error404 form input#searchsubmit:hover{
	background: #fff;
	color: #000;
}

.search-results .header .entry-title strong {
	font-weight: 600;
	text-transform: capitalize;
	font-size: 40px;
	width: 100%;
	float: left;
	text-align: center;
	margin-top:10px;
}

.search-results .header .entry-title{
	text-align: center;
}

.envira-gallery-wrap .envira-gallery-public .envira-gallery-item img {
	padding:10px !important;
}
.page-id-9553 .social-links ul li {
    display: inline-block;
    height: 29px;
    margin: 0 6px;
    position: relative;
    width: 48px;
}

#footer-info h2{
    color: #333333;
    font-family: "Raleway";
    font-size: 20px;
    font-weight: 200;
    line-height: 25px;
    margin-bottom: 5px;
}

#footer-info h3{
    color: #333333;
    font-family: "Raleway";
    font-size: 13px;
    font-weight: 300;
    line-height: 20px;
    margin-bottom: 5px;
	text-transform:uppercase;

}
.contact_form{
	width:100%;
	height:auto;
	display: inline-block;
}
.left_contact{
	width:46%;
	padding:0px 2%;
	float:left;
}
.right_contact{
	width:46%;
	padding:0px 2%;
	float:right;
}
.right_contact p{
	font-size: 17px;
}
.right_contact h1{
	font-family: "Raleway";
	font-size: 20px;
	margin-bottom: 25px;
	font-weight:500;
}
 #wpcf7-f8873-p9455-o2 input{
	box-sizing: border-box;
    font-family: "Raleway";
    font-size: 15px;
    margin-top: 5px;
    outline: medium none;
    padding: 10px 20px;
    width: 100%;
	border: 1px solid #000;
}
 #wpcf7-f8873-p9455-o2 textarea{
	box-sizing: border-box;
    font-family: "Raleway";
    font-size: 15px;
    margin-top: 5px;
    outline: medium none;
    padding: 10px 20px;
    width: 100%;
	height:125px;
	border: 1px solid #000;
}
.wpcf7-submit{
	background-color: #1e1e1e;
    color: #fff;
    padding: 22px 35px;
    transition: all 0.2s ease 0s;
	border: none;
}

.captcha-271 input{
	width:70%!important;
	float:left;
	margin-bottom:17px;
}
.page-id-9529 .header.bck-img{
	display:none;
}
.page-id-9527 .header.bck-img{
	display:none;
}
.page-id-9557 .slick-slider{
	display:none;
}

.twitter-slide .cont {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 10% 0;
}

.twitter-slide .cont .date {
	position: absolute;
	left: -25px;
	bottom: -5px;
	font-size: 15px;
	opacity: 0.75;
}